<!DOCTYPE html>
<html lang="pl">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Podstawowy</title>
</head>
<body>
  
  <h1>Kurs Web Design</h1>
  <br>
  <h3>HTML Podstawowy:</h3>

  <ul>
    <li><a href="./1.1 Żadna Magia/">1. Żadna Magia - prezentacja</a></li>
    <li><a href="./1.2 Pierwsze kroki - tag i element/">2. Pierwsze kroki-tag i element</a></li>
    <li><a href="./1.3 Formularze/">3. Formularze</a></li>
    <li><a href="./1.4 Linki i Linking/">4. Linki i Linking</a></li>
    <li><a href="./Zaliczenie">Projekt HTML</a></li>
    <li><a href="./Zaliczenie-formularze/">Projekt Formularze </a></li>
  </ul>

</body>
</html>